@font-face {
	font-family: BundesSerifWeb;
	src: url('/inc/fonts/BundesSerifWeb-Regular.woff');
	font-weight: normal;
}

@font-face {
	font-family: BundesSerifWeb;
	src: url('/inc/fonts/BundesSerifWeb-Bold.woff');
	font-weight: bold;
}

@font-face {
	font-family: BundesSerifWeb;
	src: url('/inc/fonts/BundesSerifWeb-Italic.woff');
	font-style:italic;
}

@font-face {
	font-family: BundesSerifWeb;
	src: url('/inc/fonts/BundesSerifWeb-BoldItalic.woff');
	font-weight: bold;
	font-style:italic;
}

@font-face {
	font-family: BundesSansWeb;
	src: url('/inc/fonts/BundesSansWeb-Regular.woff');
	font-weight: normal;
}

@font-face {
	font-family: BundesSansWeb-Bold;
	src: url('/inc/fonts/BundesSansWeb-Bold.woff');
	font-weight: bold;
}

@font-face {
	font-family: BundesSansWeb;
	src: url('/inc/fonts/BundesSansWeb-Italic.woff');
	font-style:italic;
}

@font-face {
	font-family: BundesSansWeb;
	src: url('/inc/fonts/BundesSansWeb-BoldItalic.woff');
	font-weight: bold;
	font-style:italic;
}

html {
  scroll-behavior: smooth;
}

* {
	margin:0;
	padding:0;
}
	
body {
	font-family:BundesSansWeb, Arial, Tahoma, 'Sans Serif';
	font-size:16px; 
	color:#333;
	background-image:url(/grafik/hg_grau.png);
	background-repeat:repeat-x;
	background-position:top;
}

a {
	text-decoration:none;
	outline:none;
}

img, a img {
	border:0;
}

.clear {
	clear:both;
}


#infobalken {
	text-align:center;
	background-color:#B40725;
	color:#FFF;
	position:fixed;
	padding:10px 30px 10px 30px;
	right:0;
	top:0;
}

/* Seitenrahmen */
#seitenrahmen {
	max-width:960px;
	margin:0px auto 50px auto;
}

/* Kopfbereich */
#kopf {
	background-color:#004F80;
	padding:20px 20px 50px 20px;
	border-bottom:0px solid #CCC;
	height: auto;
}

#logoleiste {
	background-color:#FFF;
	height:100px;
	padding:10px 20px 20px 10px;
}

#logo1 {
	float:left;
}

#logo2 {
	float:right;
	margin-top:12px;
}

#logo2 img {
	max-height:80px;
	width:auto;
	float:right;
}

#titelleiste {
	clear:both;
	color:#FFF;
	padding:50px 0px 0px 70px;
}

p#titel, p#titel a {
	font-family:BundesSerifWeb, Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	line-height:1.5em;
	color:#FFF;
}

#titel a:hover {
	text-decoration:underline;
}

#termin {
	margin:10px 0px 10px 0px;
}

#slogan {
	text-transform:uppercase;

}

#imageleiste {
	height:210px;
	background-color:#f2f2f2;
	box-shadow: 0 7px 4px -4px #999;
	background-repeat:no-repeat;
	display:none;
}

/* Mitte Rahmen */
#mitte  {
	clear:both;
	background-color:#FFF;
	margin-top:7px;
}

/* Kontext */
#kontextspalte {
	float:left;
	width:210px;
	margin:30px 0px 0px 0px;
}

#navi {
	border-top:2px solid #333;
	border-bottom:2px solid #333;
	padding:10px 0px 10px 0px;
}
#navi li {
	list-style-type:none;
	border-bottom:1px solid #e3e3e3;
}

#navi li:last-child {
	border-bottom:0px solid #e3e3e3;
}

#navi a {
	font-family:BundesSerifWeb, Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	color:#666;
	display:block;
	padding:6px 0px 6px 10px;
}

#navi a:hover {
	color:#ED1C24;
}

#navi a:active {
	color:#F4777D;
}

#navi a.aktiv {
	color:#ED1C24;
}

#navi li:hover {
}

/* Archivlinks Startseite */
#archiv {
	list-style:none;	
	margin-top:30px;
	height:200px;
	overflow: scroll;
	width:250px;
	font-size:0.9em;
}

#archiv li {
	margin-bottom:4px;
}

#archiv a {
	color:#666;
	display:block;
	padding:5px 0px 5px 10px;
	background-color:#f2f2f2;
}

#archiv a:after {
	content:" >>";
}

#archiv a:hover {
	background-color:#e4e4e4;
}


/* Inhalt */
#inhalt {
	margin:0px 0px 0px 310px;
	padding:60px 0px 40px 0px;
	line-height:1.5em;
	min-height:400px;
}

#inhalt h1 {
	font-family:BundesSerifWeb, Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:1.2em;
	font-size:1.7em;
	margin:0px 0px 20px 0px;
	color:#333;
}

#inhalt h2 {
	font-size:1.1em; 
	margin:40px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	color:#000;
}

#inhalt p {
	margin-bottom:10px;
}

#inhalt a {
	color:#ED1C24;
	font-weight:bold;
	font-style:italic;
}

#inhalt a:hover {
	text-decoration:underline;
}

#inhalt ul {
}

#inhalt li {
	list-style-position: outside;
	margin-left:18px;
	margin-bottom:15px;
	list-style:circle;
}

#inhalt img {
}

.fett-blau{
	font-weight:bold;
	color:#004F80;
}

#inhalt p.button {
	background-color:#ED1C24;
	display:inline-block;
}

#inhalt p.button a {
	color:#FFF;
	display:block;
	padding:8px 12px 12px 12px;
	font-style:normal;
	font-weight:normal;
	font-size:1.1rem;
}

/* Fussbereich */
#fuss {
	position:relative;
}

#fuss_block {
	padding:80px 0px 80px 0px;
	background-color:#f2f2f2;
}

#fuss_text {
	font-size:1.1em;	
	line-height:1.8em;
	color:#666;
	max-width:950px;
	margin:0 auto;
}

#fuss a {
	color:#666;
}

#fuss a:hover {
	text-decoration:underline;
}

#nach_oben {
	position:absolute;
	top:0;
	right:50px;
	font-size:0.9em;
	padding:12px 12px 12px 12px;
}


/* Programm */
#programm {
	max-width:100%;
	border:0;
	padding:0;
}

#programm th {
	font-size:1.3em;
	color:#666;
	background-color:#f2f2f2;
	text-align:left;
	padding:10px 5px 10px 10px;
}

#programm tr {
	transition: background-color 0.6s;
}

#programm tr:hover {
	background-color:#f2f2f2;
}

#programm td {
	padding:12px 16px 8px 8px;
	vertical-align:top;
	border-bottom:1px solid #f2f2f2;
}

#programm td p {
	margin-bottom:10px;
	padding:0;
}

#programm .zwischentitel {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#EA591B;
	font-size:1.2em;
}

#programm .titel {
	color:#ED1C24;
	font-weight:bold;
	padding-top:20px;
	font-size:1.1em;
}

#programm td.orange {
	color:#EF7C00;
}

#referenten img {
	margin-left:30px;
	width:200px;
}

#referenten td {
	vertical-align:top;
	padding:25px 0px 25px 0px;
	border-bottom:1px solid #e5e5e5;
}


/* Speaker */
#speaker {
	border-top:2px solid #000;
	border-bottom:2px solid #000;
}

#speaker td {
	vertical-align:top;
	padding:20px 30px 20px 0px;
	border-bottom: 1px solid #CCC;

}

#speaker img {
	width:200px;
	height:auto;
}

#speaker .quelle {
	font-size:0.8em;
	color:#999;
	margin:-10px 0px 0px 0px;
	line-height:1.1em;
}

#speaker .name {
	font-size:1.4em;
	margin-bottom:20px;
}



@media all and (max-width: 800px) {

	#titelleiste {
		padding:30px 30px 0px 0px;
	}

	#mitte  {
		margin:0px 20px 0px 20px;
	}

	#kontextspalte {
		float:none;
		width:100%;
	}

	#inhalt {
		margin:30px 0px 0px 0px;
		padding:0;
	}

	#fuss_block {
		padding:50px 20px 150px 20px;
		background-color:#f2f2f2;
	}
}


@media print {

	body {
		background-image: none;
	}

	#seitenrahmen {
		max-width:90%;
	}

	#kopf {
		background-color:transparent;
		padding:0px;
		height: auto;
	}
	
	#titelleiste {
		color:#000;
		padding:0px 0px 0px 0px;
	}
	
	p#titel, p#titel a {
		font-family:BundesSerifWeb;
		color:#000;
	}
	
	#termin {
		font-size:1.1em;
		margin-top:5px;
	}
	
	#imageleiste {
		display:none; 
	}
		
	#kontextspalte {
		display:none;
	}

	#inhalt {
		margin:0;
		padding:60px 0px 40px 0px;
	}
		
	#fuss {
		display:none;
	}
}
